Subject: Re: A-10 N/AW Cockpit Photos
From: [email-masked]
To: [email-masked]
Date: Sun, 31 Mar 2002 15:28:01 EST

Steve,
       No, as far as I can tell,they're not from a book(I think I have or 
have seen every book on the A-10 in my search for these shots!). The way the 
e-mail was worded, I got the impression that the person who sent them to me 
had taken them himself a while back.. I wish I could remember who, (I want to 
say his name was Dave Petriw)but a computer glitch a few months ago erased my 
old e-mail list. Yesterday I got an offer from Kelly Jamison to go out and 
get some walk-around shots of the airframe that is located about 3 miles from 
his house on the South Ramp at Edwards ( in a response to my question on 
Hyperscale about Chaff/Flare dispensers on the 2-seater,consensus: none on 
the N/AW). He said he was going to send the shots to me and he was thinking 
of sending them to ARC, so maybe there will be a decent walkaroud of the N/AW 
finally available.
cheers,

Jack Lewis
Bastrop,TX
IPMS 40030